@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?iqx1t');
  src:  url('fonts/icomoon.eot?iqx1t#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?iqx1t') format('truetype'),
    url('fonts/icomoon.woff?iqx1t') format('woff'),
    url('fonts/icomoon.svg?iqx1t#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ico-48:before {
  content: "\e900";
}
.icon-shower2:before {
  content: "\e901";
}
.icon-house2:before {
  content: "\e902";
}
.icon-phone2:before {
  content: "\e903";
}
.icon-ico-29:before {
  content: "\e904";
}
.icon-ico-15:before {
  content: "\e905";
}
.icon-check:before {
  content: "\e906";
}
.icon-ico-39:before {
  content: "\e907";
}
.icon-ico-24:before {
  content: "\e908";
}
.icon-link:before {
  content: "\e909";
}
.icon-calculator:before {
  content: "\e90a";
}
.icon-car2:before {
  content: "\e90b";
}
.icon-ico-2:before {
  content: "\e90c";
}
.icon-ico-44:before {
  content: "\e90d";
}
.icon-building:before {
  content: "\e90e";
}
.icon-apple:before {
  content: "\e90f";
}
.icon-ico-54:before {
  content: "\e910";
}
.icon-ico-4:before {
  content: "\e911";
}
.icon-ico-25:before {
  content: "\e912";
}
.icon-ico-146:before {
  content: "\e913";
}
.icon-tag:before {
  content: "\e914";
}
.icon-ico-35:before {
  content: "\e915";
}
.icon-ico-20:before {
  content: "\e916";
}
.icon-facebook:before {
  content: "\e917";
}
.icon-ico-30:before {
  content: "\e918";
}
.icon-google:before {
  content: "\e919";
}
.icon-youtube:before {
  content: "\e91a";
}
.icon-ico-40:before {
  content: "\e91b";
}
.icon-ico-26:before {
  content: "\e91c";
}
.icon-ico-147:before {
  content: "\e91d";
}
.icon-ico-50:before {
  content: "\e91e";
}
.icon-ico-36:before {
  content: "\e91f";
}
.icon-ico-21:before {
  content: "\e920";
}
.icon-twitter:before {
  content: "\e921";
}
.icon-ico-31:before {
  content: "\e922";
}
.icon-ico-16:before {
  content: "\e923";
}
.icon-close:before {
  content: "\e924";
}
.icon-ico-41:before {
  content: "\e925";
}
.icon-ico-27:before {
  content: "\e926";
}
.icon-ico-148:before {
  content: "\e927";
}
.icon-wwordpress:before {
  content: "\e928";
}
.icon-ico-37:before {
  content: "\e929";
}
.icon-ico-22:before {
  content: "\e92a";
}
.icon-pinterest:before {
  content: "\e92b";
}
.icon-bed2:before {
  content: "\e92c";
}
.icon-ico-17:before {
  content: "\e92d";
}
.icon-mobile:before {
  content: "\e92e";
}
.icon-ico-42:before {
  content: "\e92f";
}
.icon-ico-28:before {
  content: "\e930";
}
.icon-ico-149:before {
  content: "\e931";
}
.icon-calendar:before {
  content: "\e932";
}
.icon-ico-38:before {
  content: "\e933";
}
.icon-ico-23:before {
  content: "\e934";
}
.icon-ico-144:before {
  content: "\e935";
}
.icon-ico-65:before {
  content: "\e936";
}
.icon-ico-14:before {
  content: "\e937";
}
.icon-ico-125:before {
  content: "\e938";
}
.icon-ico-101:before {
  content: "\e939";
}
.icon-profile2:before {
  content: "\e93a";
}
.icon-ico-90:before {
  content: "\e93b";
}
.icon-document:before {
  content: "\e93c";
}
.icon-star-o:before {
  content: "\e93d";
}
.icon-ico-135:before {
  content: "\e93e";
}
.icon-ico-116:before {
  content: "\e93f";
}
.icon-bed:before {
  content: "\e940";
}
.icon-phone:before {
  content: "\e941";
}
.icon-ico-86:before {
  content: "\e942";
}
.icon-time:before {
  content: "\e943";
}
.icon-ico-130:before {
  content: "\e944";
}
.icon-ico-107:before {
  content: "\e945";
}
.icon-star:before {
  content: "\e946";
}
.icon-ico-96:before {
  content: "\e947";
}
.icon-instagram:before {
  content: "\e948";
}
.icon-ico-66:before {
  content: "\e949";
}
.icon-area-property:before {
  content: "\e94a";
}
.icon-ico-126:before {
  content: "\e94b";
}
.icon-ico-102:before {
  content: "\e94c";
}
.icon-profile3:before {
  content: "\e94d";
}
.icon-ico-91:before {
  content: "\e94e";
}
.icon-copy:before {
  content: "\e94f";
}
.icon-star1:before {
  content: "\e950";
}
.icon-ico-136:before {
  content: "\e951";
}
.icon-ico-12:before {
  content: "\e952";
}
.icon-bell:before {
  content: "\e953";
}
.icon-play:before {
  content: "\e954";
}
.icon-ico-87:before {
  content: "\e955";
}
.icon-unlock:before {
  content: "\e956";
}
.icon-ico-131:before {
  content: "\e957";
}
.icon-pen2:before {
  content: "\e958";
}
.icon-ico-97:before {
  content: "\e959";
}
.icon-ico-82:before {
  content: "\e95a";
}
.icon-desktop-mobile:before {
  content: "\e95b";
}
.icon-area-land:before {
  content: "\e95c";
}
.icon-ico-127:before {
  content: "\e95d";
}
.icon-ico-103:before {
  content: "\e95e";
}
.icon-profile4:before {
  content: "\e95f";
}
.icon-ico-92:before {
  content: "\e960";
}
.icon-card:before {
  content: "\e961";
}
.icon-d:before {
  content: "\e962";
}
.icon-eye:before {
  content: "\e963";
}
.icon-ico-122:before {
  content: "\e964";
}
.icon-car:before {
  content: "\e965";
}
.icon-prin2:before {
  content: "\e966";
}
.icon-ico-88:before {
  content: "\e967";
}
.icon-circle-check:before {
  content: "\e968";
}
.icon-ico-132:before {
  content: "\e969";
}
.icon-bell1:before {
  content: "\e96a";
}
.icon-ico-98:before {
  content: "\e96b";
}
.icon-camera2:before {
  content: "\e96c";
}
.icon-desktop:before {
  content: "\e96d";
}
.icon-area-land-2:before {
  content: "\e96e";
}
.icon-ico-128:before {
  content: "\e96f";
}
.icon-circle-minus:before {
  content: "\e970";
}
.icon-search:before {
  content: "\e971";
}
.icon-ico-93:before {
  content: "\e972";
}
.icon-pen:before {
  content: "\e973";
}
.icon-ico-63:before {
  content: "\e974";
}
.icon-eye2:before {
  content: "\e975";
}
.icon-ico-123:before {
  content: "\e976";
}
.icon-email:before {
  content: "\e977";
}
.icon-print:before {
  content: "\e978";
}
.icon-ico-89:before {
  content: "\e979";
}
.icon-circle-close:before {
  content: "\e97a";
}
.icon-auction2:before {
  content: "\e97b";
}
.icon-ico-11:before {
  content: "\e97c";
}
.icon-ico-99:before {
  content: "\e97d";
}
.icon-ico-84:before {
  content: "\e97e";
}
.icon-laptop:before {
  content: "\e97f";
}
.icon-ico-143:before {
  content: "\e980";
}
.icon-ico-129:before {
  content: "\e981";
}
.icon-list:before {
  content: "\e982";
}
.icon-settings:before {
  content: "\e983";
}
.icon-camera:before {
  content: "\e984";
}
.icon-chart:before {
  content: "\e985";
}
.icon-group:before {
  content: "\e986";
}
.icon-ico-139:before {
  content: "\e987";
}
.icon-ico-124:before {
  content: "\e988";
}
.icon-house:before {
  content: "\e989";
}
.icon-profile:before {
  content: "\e98a";
}
.icon-ico-9:before {
  content: "\e98b";
}
.icon-circle-dollar:before {
  content: "\e98c";
}
.icon-auction:before {
  content: "\e98d";
}
.icon-ico-115:before {
  content: "\e98e";
}
.icon-linkk:before {
  content: "\e98f";
}
.icon-ico-85:before {
  content: "\e990";
}
.icon-mobile1:before {
  content: "\e991";
}
.icon-ico-13:before {
  content: "\e992";
}
.icon-ico-106:before {
  content: "\e993";
}
.icon-shower:before {
  content: "\e994";
}
.icon-ico-95:before {
  content: "\e995";
}
.icon-alert:before {
  content: "\e996";
}
